textarea

{

    width: 97%;

    height: 150px;

    box-sizing: border-box;

    margin-top: 15px;

    margin-bottom: 15px;

    margin-left:15px;

    border: 1px solid #ccc;

}



label

{

    font-family: Segoe UI Semibold;

    font-weight: lighter;

    font-size: 24px;

    color: #0e1950;

}



.extraInputFont

{

    font-family: Segoe UI Light;

    

    font-size: 16px;

    color: rgb(51, 51, 51);

}



.extraInputFontPadded

{

    font-family: Segoe UI Light;

    
    font-size: 16px;

    color: rgb(51, 51, 51);

    padding:10px;

}



button

{

    margin-left:15px;

    width: 30%;

    font-family: Segoe UI Semibold;

    font-size: 36px;

    

    

}



